{
  "idCTAConsentTitle": "Outlook бағдарламасын пайдалану үшін автоматты жаңартуларға рұқсат беріңіз",
  "idCTAConsentBody": "Outlook бағдарламасында поштаңызға және күнтізбеңізге қатынасу үшін автоматты жаңартуларға рұқсат беруіңіз керек болады. Мұны кейінірек бағдарлама параметрлерінде кез келген уақытта өзгертуге болады.",
  "idResetOutlookDialogTitle": "Outlook бағдарламасын қалпына келтіру",
  "idResetOutlookDialogBody": "Бұл жергілікті параметрлерді және кез келген пайдаланылмаған Outlook деректерін тазартады. Жалғастырғыңыз келе ме?",
  "idRecoveryModeOutlookDialogTitle": "Outlook бағдарламасын қалпына келтіру",
  "idRecoveryModeOutlookDialogBody": "Outlook бағдарламасы іске қосылмай жатыр. Тек негізгі нәрселерден бастасақ қалай?",
  "idRepairOutlookDialogTitle": "Outlook бағдарламасы іске қосылмай жатыр",
  "idRepairOutlookDialogBody": "Outlook бағдарламасы жергілікті параметрлер мен пайдаланылмаған деректерді жою арқылы жөнделеді. Жалғастыру керек пе?",
  "idComprehensiveRecoveryDialogTitle": "Outlook бағдарламасын қалпына келтіру",
  "idComprehensiveRecoveryDialogBody": "Outlook күтпеген мәселеге тап болды. Тек негізгі нәрселерден бастасақ қалай?"
}